TYPO3.Neos - Feature # 11628

Status: Resolved Priority: Could have
Author: Robert Lemke Category:

Created: 2010-12-21 Assigned To: Robert Lemke
Updated: 2012-07-13 Due date:

Subiject: Make secondLevelMenu a submenu of current page

Description

Related issues:
related to Base Distribution - Feature # 31638: Rewrite Rendering Process bas...

Resolved

2011-11-07

History

#1 - 2010-12-21 15:12 - Robert Lemke

- Status changed from New to Accepted

#2 - 2010-12-21 22:24 - Robert Lemke

- Status changed from Accepted to Under Review

#3 - 2011-01-06 14:35 - Robert Lemke
- Status changed from Under Review to Resolved

#4 - 2011-01-06 15:08 - Bastian Waidelich
- Status changed from Resolved to Accepted
- Target version changed from 732 to 788

- Parent task deleted (#11187)

#5 - 2011-05-05 13:51 - Robert Lemke

- Project changed from Core Team to Base Distribution

- Target version deleted (788)

#6 - 2011-11-07 10:57 - Sebastian Kurfuerst

- Tracker changed from Task to Feature

- Project changed from Base Distribution to TYPO3.Neos

- Priority changed from Should have to Could have

#7 - 2011-11-07 10:58 - Sebastian Kurfuerst

| don't really understand what this issue is about, but it might be related to #31638

#8 - 2012-07-13 16:39 - Karsten Dambekalns
- Status changed from Accepted to Resolved

Setting to resolved again... because noone knows anything about this issue.
